Orthocare Client Portal - Bug #12167

Responsive - Symptom checker form - In Hebrew check stepper bar not aligned with titles. check
attached screenshots

12/26/2024 06:14 PM - priyanka Sharma

Status: Closed Start date: 12/26/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/26/2024 06:51 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/26/2024 07:11 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/27/2024 11:27 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
